@charset 'UTF-8';
/*------------------------------------------------------------

------------------------------------------------------------*/
h2.title{
background: url(../img/form/form-title-bg.gif) no-repeat top left;
font-size: 14px;
height: 32px;
line-height: 32px;
vertical-align: middle;
padding-left: 15px;
margin-bottom: 10px;
}
h3.sub-title{
background: url(../img/privacy/privacy-title.gif) no-repeat top left;
font-size: 12px;
height: 23px;
line-height: 23px;
vertical-align: middle;
padding-left: 20px;
margin: 20px 0px;
}
/*------------------------------------------------------------
リンク設定
------------------------------------------------------------*/
a{
color:#333333;
text-decoration: none;
}
a:visited{
color:#333333;
text-decoration: none;
}
a:hover{
color:#333333;
text-decoration: underline;
}
a:active{
color:#333333;
text-decoration: none;
}
/*------------------------------------------------------------
共通テンプレート hd
------------------------------------------------------------*/
#hd-wp{
background: url(../img/common/hd-bg01.png) repeat-x top left;
min-height: 86px;
}
#hd{
width: 950px;
margin: 0 auto;
position: relative;
}
#hd .logo{
display: block;
position: absolute;
top:19px;
left:11px;
}
#hd .course{
position: absolute;
top:19px;
left:192px;
}
#hd .course img{
display: block;
margin-bottom:9px;
}
#hd .banner{
position: absolute;
top:8px;
right: 0px;
}
#hd h1{
padding-top: 90px;
font-size: 10px;
font-weight: normal;
text-align: right;
margin-right: 10px;
}
#hd .text-menu{
text-align: right;
margin-top: 10px;
width: 940px;
}
#hd .text-menu li{
display: inline;
margin-left: 15px;
padding-left: 12px;
font-size: 11px;
background: url(../img/common/hd-arrow.gif) no-repeat center left;
}
#hd .menu li{
float:left;
margin-top: 5px;
}
#hd .menu li img{
display:block;
line-height:1;
font-size:0;
}
/*------------------------------------------------------------
共通テンプレート ft-menu
------------------------------------------------------------*/
#ft-menu-wp{
background: url(../img/common/ft-bg01.gif) repeat-x top left;
min-height: 86px;
padding-top: 22px;
}
#ft-menu{
width: 950px;
margin: 0 auto;
position: relative;
}
#ft-menu ul{
float: left;
margin-left: 30px;
width: 310px;
margin-bottom: 40px;
}
#ft-menu ul.first{
float: left;
margin-left: 0px;
}
#ft-menu ul.last{
width: 290px;
margin-left: 0px;
float: right;
}
#ft-menu li.title{
background: url(../img/common/ft-menu-bg.gif) no-repeat left 1px;
width: 278px;
height: 23px;
padding-left: 12px;
margin: 25px 0 10px;
font-size: 12px;
}
#ft-menu li.title.first{
margin: 0 0 10px;
}
#ft-menu li{
background: url(../img/common/ft-menu-arrow.gif) no-repeat center left;
padding-left: 12px;
font-size: 11px;
margin-bottom: 5px;
}
#ft-menu li.no-arrow{
background: none;
padding-left: 12px;
font-size: 11px;
margin-bottom: 10px;
}
#ft-menu li.no-arrow ul{
margin: 10px 0 0 10px;
width:285px;
float:none;
}
#ft-menu li.sub-title{
background: none;
padding-left: 0px;
margin-bottom: 5px;
font-size: 12px;
}
#ft-menu li.banner{
background: none;
padding-left: 0px;
margin:20px 0;
}
/*------------------------------------------------------------
共通テンプレート ft
------------------------------------------------------------*/
#ft-wp{
background: url(../img/common/ft-bg.gif) repeat-x top left;
min-height: 86px;
padding-top: 10px;
}
#ft{
width: 950px;
margin: 0 auto;
position: relative;
}
#ft .menu li{
float: left;
}
#ft .logo{
display: block;
float: left;
margin-top: 10px;
}
address{
display: block;
float: right;
text-align: right;
font-size: 10px;
margin-top: 10px;
margin-right: 10px;
line-height: 1.8;
}
address a,
address a:hover,
address a:active,
address a:visited{
text-decoration:none;
}
/*------------------------------------------------------------
共通テンプレート ct
------------------------------------------------------------*/
#ct-wp{
width: 950px;
margin: 0px auto 40px;
}
#top .ct-L{
width: 700px;
float: left;
}
#top .ct-R{
width: 250px;
float: left;
}
.ct-L{
width: 260px;
float: left;
}
.ct-R{
width: 690px;
float: left;
}
.topicPath{
margin: 10px 0px;
}
/*------------------------------------------------------------
共通テンプレート ct
------------------------------------------------------------*/
.topicPath a{
color: #0066CC;
text-decoration: underline;
}
.topicPath a:hover{
color: #0066CC;
text-decoration: none;
}
.form-banner{
background: url(../img/common/form-banner-bg.gif) no-repeat top left;
width: 690px;
height: 125px;
position: relative;
}
.form-banner .title{
position: absolute;
top: 15px;
left: 193px;
}
.form-banner a{
position: absolute;
top: 37px;
left: 191px;
}
.form-banner p{
position: absolute;
top: 78px;
left: 215px;
}
/*------------------------------------------------------------
共通テンプレート ct 左側
------------------------------------------------------------*/
.ct-L .banner{
margin-bottom: 10px;
}
/* バナーエリア　タブきりかえ */
.ct-L .tab-banner{
margin-bottom: 10px;
background: url(../img/common/tab-banner-bg.gif) repeat-y top left;
}
.ct-L ul.tablist{
height: 17px;
line-height: 1;
margin-left: 8px;
margin-top: 10px;
}
.ct-L ul.tablist li {
display: inline;
height: 17px;
line-height: 1;
}
.ct-L .tab div {
    clear: both;
    min-height: 127px;
    padding-bottom: 20px;
    background: url(../img/common/tab-area-bg.gif) no-repeat bottom left;
}
.ct-L .tabDefault p{
    background: url(../img/common/tab-default01.gif) no-repeat top left;
    padding: 20px;
}
.ct-L .tabDefault2 p{
    background: url(../img/common/tab-default02.gif) no-repeat top left;
    padding: 20px;
}
.ct-L .tabDefault p a,
.ct-L .tabDefault2 p a{
		float: left;
		margin: 0;
		padding: 0 10px 3px 0;
		width: 100px;
		font-size:10px;
}
.ct-L .tab:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}
.ct-L .banner-box{
    background: url(../img/common/banner-box-bg.gif) no-repeat top left;
    min-height: 221px;
    margin-bottom: 10px;
}
.ct-L .banner-box p{
font-weight: bold;
margin-left: 10px;
margin-top: 7px;
font-size: 10px;
}
.ct-L .banner-box p span{
text-decoration: underline;
display: block;
font-size: 12px;
line-height: 1.3;
margin-bottom: 3px;
}
.ct-L .banner-box strong{
margin-left: 10px;
margin-top: 2px;
font-size: 10px;
display: block;
font-weight: normal;
width: 230px;
}

  * html .tab:after {
    zoom: 1;
}


/*------------------------------------------------------------
共通テンプレート ct 右側
------------------------------------------------------------*/
.ct-R .banner{
margin-bottom: 10px;
}
/* バナーエリア　タブきりかえ */
.ct-R .tab-banner{
margin-bottom: 10px;
background: url(../img/common/tab-banner-bg.gif) repeat-y top left;
}
.ct-R ul.tablist{
height: 17px;
line-height: 1;
margin-left: 8px;
margin-top: 10px;
}
.ct-R ul.tablist li {
display: inline;
height: 17px;
line-height: 1;
}
.ct-R .tab div {
    clear: both;
    min-height: 127px;
    padding-bottom: 20px;
    background: url(../img/common/tab-area-bg.gif) no-repeat bottom left;
}
.ct-R .tabDefault p{
    background: url(../img/common/tab-default01.gif) no-repeat top left;
    padding: 20px;
}
.ct-R .tabDefault2 p{
    background: url(../img/common/tab-default02.gif) no-repeat top left;
    padding: 20px;
}
.ct-R .tabDefault p a,
.ct-R .tabDefault2 p a{
		float: left;
		margin: 0;
		padding: 0 5px 3px 0;
		width: 100px;
		font-size:10px;
}
.ct-R .tab:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}
.ct-R .banner-box{
    background: url(../img/common/banner-box-bg.gif) no-repeat top left;
    min-height: 221px;
    margin-bottom: 10px;
}
.ct-R .banner-box p{
font-weight: bold;
margin-left: 10px;
margin-top: 7px;
font-size: 10px;
}
.ct-R .banner-box p span{
text-decoration: underline;
display: block;
font-size: 12px;
line-height: 1.3;
margin-bottom: 3px;
}
.ct-R .banner-box strong{
margin-left: 10px;
margin-top: 2px;
font-size: 10px;
display: block;
font-weight: normal;
width: 230px;
}

/*------------------------------------------------------------
ページトップ
------------------------------------------------------------*/
p.page-top{
text-align:right;
padding:15px 0;
}
p.page-top a{
background:url(../img/common/page-top-arrow.gif) no-repeat 0 2px;
padding:0 0 0 20px;
}
